Subject: Re: gcc compiler for 64-bit windows
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked], Shuo Li <[email-masked]>
Cc: [email-masked]
Date: Thu, 14 Mar 2002 09:58:18 -0500

At 11:07 PM 3/13/2002, Christopher Faylor wrote:
>Please check out the project web page for links to available information
>and ports:  http://cygwin.com/ .
>
>If you don't see what you need there, then the cygwin mailing list is
>the best place to make observations or get questions answered.
>Information on the mailing list is available at the project web page.
>
>For your convenience, I've reset the Reply-To: address to point to the
>cygwin mailing list.  I've also Cc'ed this reply there.
>
>On Thu, Mar 14, 2002 at 04:00:28AM +0000, Shuo Li wrote:
> >Hi Chris,
> >
> >I am interested in locating a version of gcc compiler that can generate 
> >binary files for 64-bit Windows platform. Much like the first step you did 
> >for cygwin project. Does such thing exist at all? If it does not exist, how 
> >hard would it be to create something like that?

I'd think you'd get better information from the gcc list on this... but 
that's just an educated guess.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/